ByteChef LogoByteChef
Backend (API Key)User Workflows

Store workflow input values

Store the input values a connected user supplied for a workflow.

PUT
/{externalUserId}/automation/workflows/{workflowUuid}/inputs

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

externalUserId*string

The external user id.

workflowUuid*string

The workflow uuid.

Header Parameters

X-Environment?string

The environment.

Value in

  • "DEVELOPMENT"
  • "STAGING"
  • "PRODUCTION"

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

The input values a connected user supplied for a workflow.

Response Body

application/json

curl -X PUT "https://example.com/string/automation/workflows/string/inputs" \  -H "Content-Type: application/json" \  -d '{    "inputs": {}  }'
Empty

How is this guide?